﻿namespace COWS.Web.Controllers
{
    public static class CacheKeys
    {
        public static string Menu { get { return "_Menu"; } }
        public static string UserByADID { get { return "_UserByADID"; } }
        public static string UserDataList { get { return "_UserDataList"; } }
        public static string AllUserDataList { get { return "_AllUserDataList"; } }
        public static string SCMInterfaceView { get { return "_SCMInterfaceView"; } }
        public static string NRMBPMInterfaceView { get { return "_NRMBPMInterfaceView"; } }
        public static string SpecialProjectList { get { return "_SpecialProjectList"; } }
        public static string DedicatedCustomerList { get { return "_DedicatedCustomerList"; } }
        public static string EventStatusList { get { return "_EventStatusList"; } }
        public static string EventTypeList { get { return "_EventTypeList"; } }
        public static string MDSActivityTypeList { get { return "_MDSActivityTypeList"; } }
        public static string MDSMACActivityList { get { return "_MDSMACActivityList"; } }
        public static string ServiceDeliveryList { get { return "_ServiceDeliveryList"; } }
        public static string SprintHolidayList { get { return "_SprintHolidayList"; } }
        public static string TelcoList { get { return "_TelcoList"; } }
        public static string SrvcAssrSiteSpportList { get { return "_SrvcAssrSiteSpportList"; } }
        public static string ServiceTierList { get { return "_ServiceTierList"; } }
        public static string MDS3rdPartyServiceList { get { return "_MDS3rdPartyServiceList"; } }
        public static string MDS3rdPartyVendorList { get { return "_MDS3rdPartyVendorList"; } }
        public static string MDSServiceTypeList { get { return "_MDSServiceTypeList"; } }
        public static string MDSFastTrackTypeList { get { return "_MDSFastTrackTypeList"; } }
        public static string EnhncSrvcList { get { return "_EnhncSrvcList"; } }
        public static string ProductTypeList { get { return "_ProductTypeList"; } }
        public static string ProductPlatformCombinationList { get { return "_ProductPlatformCombinationList"; } }
        public static string OrderTypeList { get { return "_OrderTypeList"; } }
        public static string OrderSubTypeList { get { return "_OrderSubTypeList"; } }
        public static string GroupList { get { return "_GroupList"; } }
        public static string PlatformList { get { return "_PlatformList"; } }
        public static string RegionList { get { return "_RegionList"; } }
        public static string RedesignCategoryList { get { return "_RedesignCategoryList"; } }
        public static string RedesignTypeList { get { return "_RedesignTypeList"; } }
        public static string StatusList { get { return "_StatusList"; } }
        public static string FedlineOrderTypeList { get { return "_FedlineOrderTypeList"; } }
        public static string UserProfileDataList { get { return "_UserProfileDataList"; } }
        public static string SetSlasList { get { return "_SetSlasList"; } }
        public static string XnciMsList { get { return "_XnciMsList"; } }
        public static string ordrView { get { return "_ordrView"; } }
        public static string EventView { get { return "_EventView"; } }
        public static string RedsgnView { get { return "_RedsgnView"; } }
        public static string CptView { get { return "_CptView"; } }
        public static string CurrencyList { get { return "_CurrencyList"; } }
        public static string UserProfileList { get { return "_UserProfileList"; } }
        public static string EventIntervalList { get { return "_EventIntervalList"; } }
        public static string WorldHolidayList { get { return "_WorldHolidayList"; } }
        public static string CountryList { get { return "_CountryList"; } }
        public static string CityList { get { return "_CityList"; } }
        public static string SetPreferenceList { get { return "_SetPreferenceList"; } }
        public static string AccessCitySiteList { get { return "_AccessCitySiteList"; } }
        public static string VendorList { get { return "_VendorList"; } }
        public static string DeviceManufacturerList { get { return "_DeviceManufacturerList"; } }
        public static string DeviceModelList { get { return "_DeviceModelList"; } }
        public static string CurrencyFileList { get { return "_CurrencyFileList"; } }
        public static string CCDBypassModelList { get { return "_CCDBypassModelList"; } }
        public static string CcdMissedReasonList { get { return "_CcdMissedReasonList"; } }
        public static string OrderActionList { get { return "_OrderActionList"; } }
        public static string CustomerUserProfileList { get { return "_CustomerUserProfileList"; } }
        public static string IPVersionList { get { return "_IPVersionList"; } }
        public static string MDSNetworkActivityTypeList { get { return "_MDSNetworkActivityTypeList"; } }
        public static string QualificationList { get { return "_QualificationList"; } }
        public static string AdEventList { get { return "_AdEventList"; } }
        public static string EscalationReasonList { get { return "_EscalationReasonList"; } }
        public static string ActivityLocaleList { get { return "_ActivityLocaleList"; } }
        public static string MplsAccessBandwidthList { get { return "_MplsAccessBandwidthList"; } }
        public static string MplsActivityTypeList { get { return "_MplsActivityTypeList"; } }
        public static string MplsEventTypeList { get { return "_MplsEventTypeList"; } }
        public static string MplsMigrationTypeList { get { return "_MplsMigrationTypeList"; } }
        public static string MultiVrfReqList { get { return "_MultiVrfReqList"; } }
        public static string VasTypeList { get { return "_VasTypeList"; } }
        public static string VpnPlatformTypeList { get { return "_VpnPlatformTypeList"; } }
        public static string WorkflowList { get { return "_WorkflowList"; } }
        public static string WholesalePartnerList { get { return "_WholesalePartnerList"; } }
        public static string MnsOfferingRouterList { get { return "_MnsOfferingRouterList"; } }
        public static string MnsPerformanceReportingList { get { return "_MnsPerformanceReportingList"; } }
        public static string MnsRoutingTypeList { get { return "_MnsRoutingTypeList"; } }
        public static string MplsEventList { get { return "_MplsEventList"; } }
        public static string MplsEventAccessTagList { get { return "_MplsEventAccessTagList"; } }
        public static string SipteventList { get { return "_SipteventList"; } }
        public static string SiptActyTypeList { get { return "_SiptActyTypeList"; } }
        public static string SiptProdTypeList { get { return "_SiptProdTypeList"; } }
        public static string SiptTollTypeList { get { return "_SiptTollTypeList"; } }
        public static string SiptRltdOrdrList { get { return "_SiptRltdOrdrList"; } }
        public static string SiptTeamPDL { get { return "_SiptTeamPDL"; } }
        public static string UcaasEventList { get { return "_UcaasEventList"; } }
        public static string UcaasActivityTypeList { get { return "_UcaasActivityTypeList"; } }
        public static string UcaasBillActivityList { get { return "_UcaasBillActivityList"; } }
        public static string UcaasPlanTypeList { get { return "_UcaasPlanTypeList"; } }
        public static string UcaasProdTypeList { get { return "_UcaasProdTypeList"; } }
        public static string UserSecurityGroup { get { return "_UserSecurityGroup"; } }
        public static string EventDeviceCompletionList { get { return "_EventDeviceCompletionList"; } }
        public static string GetEventDevSrvcMgmtList { get { return "_GetEventDevSrvcMgmtList"; } }
        public static string GetM5EventDataByH6Object { get { return "_GetM5EventDataByH6Object"; } }
        public static string EventDiscoDevList { get { return "_EventDiscoDevList"; } }
        public static string SplkEventList { get { return "_SplkEventList"; } }
        public static string SplkActyTypeList { get { return "_SplkActyTypeList"; } }
        public static string SplkEventTypeList { get { return "_SplkeventTypeList"; } }
        public static string SplkTeamPDL { get { return "_SplkTeamPDL"; } }
        public static string NgvnEventList { get { return "_NgvnEventList"; } }
        public static string NgvnProdTypeList { get { return "_NgvnProdTypeList"; } }
        public static string MdsEventList { get { return "_MdsEventList"; } }
        public static string CptCustomerTypeList { get { return "_CptCustomerTypeList"; } }
        public static string CptHostManagedServiceList { get { return "_CptHostManagedServiceList"; } }
        public static string CptManagedAuthProdList { get { return "_CptManagedAuthProdList"; } }
        public static string CptMdsSupportTierList { get { return "_CptMdsSupportTierList"; } }
        public static string CptMvsProdTypeList { get { return "_CptMvsProdTypeList"; } }
        public static string CptPlanServiceTierList { get { return "_CptPlanServiceTierList"; } }
        public static string CptPlanServiceTypeList { get { return "_CptPlanServiceTypeList"; } }
        public static string CptPrimSecondaryTransportList { get { return "_CptPrimSecondaryTransportList"; } }
        public static string CptPrimSiteList { get { return "_CptPrimSiteList"; } }
        public static string CptProvisionTypeList { get { return "_CptProvisionTypeList"; } }
        public static string CptList { get { return "_CptList"; } }
        public static string CptCustomerH1List { get { return "_CptCustomerH1List"; } }
        public static string StateList { get { return "_StateList"; } }
		public static string VendorFolderList { get { return "_VendorFolderList"; } }
 		public static string LkSysCfgList { get { return "_LkSysCfgList"; } }
        public static string OdieCustomerH1List { get { return "_OdieCustomerH1List"; } }
        public static string RedesignWorkflowList { get { return "_RedesignWorkflowList"; } }
        public static string SystemConfigList { get { return "_SystemConfigList"; } }
        public static string FsaOrderList { get { return "_FsaOrderList"; } }
        public static string FsaOrderCustList { get { return "_FsaOrderCustList"; } }
        public static string OrderAddressList { get { return "_OrderAddressList"; } }
        public static string OrderContactList { get { return "_OrderContactList"; } }
        public static string OrderVlanList { get { return "_OrderVlanList"; } }
        public static string H5FolderList { get { return "_H5FolderList"; } }
        public static string H5DocList { get { return "_H5DocList"; } }
        public static string XnciRegionList { get { return "_XnciRegionList"; } }
        public static string OrderStdiHistoryList { get { return "_OrderStdiHistoryList"; } }
        public static string VendorOrderList { get { return "_VendorOrderList"; } }
        public static string VendorOrderEmailList { get { return "_VendorOrderEmailList"; } }
        public static string VendorOrderEmailTypeList { get { return "_VendorOrderEmailTypeList"; } }
        public static string VendorOrderEmailAttachmentList { get { return "_VendorOrderEmailAttachmentList"; } }
        public static string SdeProductTypeList { get { return "_SdeProductTypeList"; } }
        public static string FsaOrderCpeLineItemList { get { return "_FsaOrderCpeLineItemList"; } }
        public static string VendorEmailTypeList { get { return "_VendorEmailTypeList"; } }
        public static string TaskList { get { return "_TaskList"; } }
        public static string StdiReasonList { get { return "_StdiReasonList"; } }
        public static string AccessMbList { get { return "_AccessMbList"; } }
        public static string ProfileHierarchyList { get { return "_ProfileHierarchyList"; } }
        public static string AsrTypeList { get { return "_AsrTypeList"; } }
        public static string CustContractLength { get { return "_CustContractLength"; } }
    }
}